( function( $ ){
    $( document ).ready( function(){
      $( '.minimalblog-btn-get-started' ).on( 'click', function( e ) {
          e.preventDefault();
          $( this ).html( 'Processing.. Please wait' ).addClass( 'updating-message' );
          $.post( minimalblog_ajax_object.ajax_url, { 'action' : 'install_act_plugin', 'nonce' : minimalblog_ajax_object.nonce }, function( response ){
              location.href = 'themes.php?page=advanced-import';
          } );
      } );
    } );
}( jQuery ) )
